{% extends 'base1.html' %}
{% load crispy_forms_tags %}
{% load static %}

{% block title %}rec{% endblock title %}

{% block custom_css %}<link rel="Stylesheet" href="{% static 'rekomen.css' %}">{% endblock custom_css %}

{% block content %}
<div class="col1">
        <div class="sticky">
            <div class="box">
                <div class="p-3 mb-2 bg-secondary text-white" style="opacity: 0.5; width: 45%; position: sticky; top: 0;">
                    <div class="row">
                        <div class="col-12">
                            <form>
                                {% csrf_token %}
                                <div class="form-row">
                                    <div class="form-group col-sm-10">
                                      {{ rf.as_p }}
                                    </div>
                                </div>                        
                              </form>
                        </div>
                    </div>
                </div>
              </div>
              <div class="box">
                  <div class="p-3 mb-2 bg-secondary text-white" style="opacity: 0.5; width: 45%; position: sticky; top: 0;">
                      <div class="row">
                          <div class="col-12">
                              <form>
                                  {% csrf_token %}
                                  <div class="form-row">
                                      <div class="form-group col-sm-10">
                                        
                                          {{ ff.as_p }}
                                      </div>
                                  </div>
                                  <div class="form-row">
                                      <input type="submit" class="btn btn-primary float-right" value="Search">
                                  </div>                          
                                </form>
                          </div>
                      </div>
                  </div>
                </div>                     
            </div>            
          </div>
        
       
      <div class="col2">
          <table class="table">
              <tbody>
                {% for data in obj %}
                <tr>
                  <th scope="row"></th>
                  <td><img src = "{{ data.picture.url }}" width="100px"> <br>
                      <p1>{{ data.motorcycle_type }}</p1>
                  </td>
                  <td><p>{{ data.location }}</p></td>
                  <td><p>{{ data.price }}</p></td>
                </tr>
              </tbody>
              {% endfor %}
              {% for data in dtbs %}
                <tr>
                  <th scope="row"></th>
                  <img src="{{ data.picture.url }}" alt="">
                </tr>
              </tbody>
              {% endfor %}
      </table>          
      </div>
{% endblock content %}
